# AXIS SETUP FILE
# Star*Net used to generate LLh geodetic coordinates and align to reference frame ITRF2014(Epoch Date of Survey).
# AXIS used to generate XYZ coordinates, local coordinates, and SINEX file.
# Last updated 06/17/2019, Ben Erickson
#
#
# MAXIMUM NUMBER OF ITERATIONS
	MAXITER		9
#
# INPUT VCV FILENAME (generated from Star*Net dump file)
	VCVFILE 	Haleakala02_ITRF2014.vcv
#
# REFERENCE MARK (origin for local coordinates)
	REFMARK 	MAUI
#
# OUTPUT SINEX FILENAME AND EPOCH
	SINEX NGSMAUI1903GA.snx 2019:03:11
#
#
# STATIONS TO INCLUDE IN SINEX FILE
#	CARD		STATION			4-ID 	A 	DOMES		1	DESCRIPTION
	SINEXSTA	MAUI			MAUI	A	40445S008	1	GNSS ARP
	SINEXSTA	7119_IVP		7119	A	40445S009	1	SLR IVP
	SINEXSTA	7119_MARK		7119	A	40445M004	1	SLR ground mark
	SINEXSTA	HAL1			HAL1	A	40445M006	1	GNSS mark
	SINEXSTA	HAL2			HAL2	A	---------	1	GNSS mark
	SINEXSTA	MAO0			MAO0	A	40445M005	1	GNSS mark
# Ground marks
	SINEXSTA	CAL_PIER_A		CALA	A	---------	1	Calibration pier
	SINEXSTA	KOLEKOLE		KOLE	A	---------	1	Survey disk
	SINEXSTA	T4_RM1			TRM1	A	---------	1	Survey disk
	SINEXSTA	T4_RM2			TRM2	A	---------	1	Survey disk
	SINEXSTA	T4_RM3			TRM3	A	---------	1	Survey disk
	SINEXSTA	UH_HIG5			HIG5	A	---------	1	Survey disk
#
#
# END OF FILE
END
